/* Color: Maroon */

body {
    background: #fff url(../../Perfume/images/yellow/BodyBg.gif) 0 0 repeat-x;
    color: #141414;
}
a {
    color: #141414;
    font-weight: bold;
    text-decoration: underline;
}
a:hover {
    color: #f71f04;
}
h2 {
    color: #f71f04;
}
h3 {
    color: #141414;
}
hr {
    background: #f1d690;
    color: #f1d690;
}


#Container {
}


#TopMenu {
    color: #f6de74;
    background: #141414;
    }
#TopMenu li a, #TopMenu li span {
    color: #f6de74;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
    color: #fff;
    text-decoration: underline;
}

#Menu {
    background: #f71f04;
    border-top: 1px solid #fefcbd;
    border-bottom: 1px solid #fff;
    }
#Menu li {
}
#Menu li a {
    color: #fefcbd;
    background: #f71f04;
}
#Menu li a:hover {
    color: #fff;
}
#Menu li ul {
    border: 1px solid #fefcbd;
    border-top: 0;
}
#Menu li ul li a {
    color: #fefcbd;
    background: #f71f04;
}
#Menu li ul li a:hover {
    color: #fff;
}


#Outer {
}
#Wrapper {
}
#Header {
    background-position: 100% 0;
    background-repeat: no-repeat;
    background-color: #fdea1e;
}


#Logo {
    background: url(../../Perfume/images/yellow/LogoBg.jpg) 0 0 no-repeat;
}
#Logo h1 {
    color: #f71f04;
    border-bottom: 1px solid #ab7c01;
    font-variant: small-caps;
}
#Logo h1 a {
    color: #f71f04;
}

#Logo h1 .Logo1stWord {
    color: #000;
}


#SearchForm {
    background: url(../../Perfume/images/yellow/SearchBg.jpg) 0 0 no-repeat;
}
#SearchForm form {
    background: url(../../Perfume/images/yellow/SearchFormBg.gif) 0 0 no-repeat;
}
#SearchForm label {
    display: none;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #ab8506;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #866202;
}
#SearchForm p {
    color: #866202;
}


.Left {
    background: url(../../Perfume/images/yellow/SideBg.gif) 0 0 repeat-x;
    border-right: 1px solid #fff;
}
.Left .Block {
}
.Left h2 {
}
.Left li {
    border-bottom: 1px solid #f1d690;
    }
.Left li a {
}
.Left li a:hover {
}


.Content {
}
.Content h2 {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
    background: url(../../Perfume/images/yellow/SideBg.gif) 0 0 repeat-x;
    border-left: 1px solid #fff;
}
.Right .Block {
}
.Right h2 {
}
.Right li {
    border-bottom: 1px solid #f1d690;
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
}
.Right hr {
    background: transparent;
    color: #FFF3D3;
}


#Footer {
    border-top: 1px solid #ffe8ab;
}


.NewsletterSubscription input {
    border: 1px solid #f1d690;
}


.Content .ProductList li,
.fastCartContent .ProductList li {
    background: #fff;
    border: 1px solid #ffe8ab;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList a {
    color: #141414;
}
.ProductList a:hover {
    color: #F71F04;
}
.ProductList .ProductImage {
    background: #fff;
    padding: 2px;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
    color: #F71F04;
}
.ProductList .Rating {
    color: #6a6a6a;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
    border-bottom: 1px solid #f1d690;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #F71F04;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #f1d690;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
    border-bottom: 1px solid #f1d690;
}


.CompareItem { width:200px; border-left: solid 1px #f1d690; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #ffe8ab; }
.CompareFieldTop { border-bottom:solid 1px #f1d690; }
.CompareFieldTop a:hover { color:#F71F04; }
.CompareCenter { border-left:solid 1px #f1d690; border-bottom:solid 1px #ffe8ab; }
.CompareLeft { border-left:solid 1px #f1d690; border-bottom:solid 1px #ffe8ab; }

.ViewCartLink {
    background: url('../../Perfume/images/yellow/Cart.gif') no-repeat 0 3px;
}

table.CartContents, table.General {
    border: 1px solid #F1D690;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #fff3d3;
    color: #141414;
    border-bottom: 1px solid #F1D690;
}

.CartContents td {
    background: #fff;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #F1D690;
    color: #141414;
}

.MiniCart .SubTotal {
    color: #141414;
}

.JustAddedProduct {
    border: 1px solid #F1D690;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #141414;
}

.CategoryPagination {
    color: #141414;
    background: #fff;
    border: 1px solid #F1D690;
}

.CheckoutRedeemCoupon { background: #fff3d3; padding: 10px; width: 300px; border: 1px solid #F1D690; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background:#fff;
    border: 1px solid #f1d690;
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #fff url('../../Perfume/images/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #f1d690;
    color: #555;
}

.SuccessMessage {
    background: #fff url('../../Perfume/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #F1D690;
}

.ErrorMessage {
    background: #FFECEC url('../../Perfume/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
    border: 1px solid #F1D690;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #fff3d3;
}

.QuickSearchHover td{ background: #fff3d3; }

.CreateAccount {
    border-right: 1px solid #F1D690;
}

.SearchTips .Examples {
    background: #fff;
    border: 1px solid #F1D690;
    color: #555;
}

.QuickSearchAllResults a {
    background: url('../../Perfume/images/yellow/QuickSearchAllResultsButton.gif') no-repeat right;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #f1d690;
    background: #fff3d3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f71f04;
    border: 1px solid #fef0b4;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #fff0bc;
    border: 1px solid #f1db90;
    color: #333;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #f1d690;
}

.TabNav li a {
    border: 1px solid #f1d690;
    background: #fff3d3;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fffcd0;
    background: transparent;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #F1D690;
    border-top-color: #F1D690;
    background: #fff3d3;
    color: #141414;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
    }

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #ffc408;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #fee119;
    }

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Perfume/images/yellow/arrows-dark.png');
}

/* End: category flyout styles */

/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
